/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

function iframeLoaded() {
	var el = $('.module-iframe iframe');
}

function moduleFrame() {
    try {

		$('.module-iframe iframe').load(function () {
			var iframe = $(this);

			iframe.height(iframe.contents().height());

		});

    } catch (e) {
        getStack(0, e);
    }
}

$(document).ready(moduleFrame);
$(window).on('resize', moduleFrame);